Bug 164769 - HWCERT: HCL Infosystems Ltd. Infiniti Xcel Line 2200 NL [Goto Cert]
HWCERT: HCL Infosystems Ltd. Infiniti Xcel Line 2200 NL
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Will Woods
N.A.
HCL Infosystems Ltd.
:
: 161662 (view as bug list)
Depends On:
Blocks: 161662
  Show dependency treegraph
 
Reported: 2005-08-01 03:33 EDT by Gajalakshmi
Modified: 2008-10-20 11:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-22 06:40:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
spec sheet attached (67.00 KB, application/msword)
2005-08-08 07:35 EDT, Gajalakshmi
no flags Details

  None (edit)
Comment 9 Kshitija Paratwar 2005-08-11 07:19:21 EDT
Video Adapter : nVidia Corporation NV5M64 [RIVA TNT2 Model 64/Model 64 Pro

CD-ROM Drive : Samsung SH-152

Controller Card : Onboard: VT8237
                : Add-on: LSI Logic 53C1030 U320 SCSI controller

CPU : AMD Opteron 252 Processor, 2.6GHz, cache : 1024 KB

MEMORY : 4 x DDR 512MB Registered w/ECC

Fixed Disk Drive :  Seagate ST336807LW

Floppy Disk Drive : Mitsumi - 1.44MB  Floppy disk drive

Network Interface : Broadcom Corporation NetXtreme BCM5705 Gigabit Ethernet

Comment 13 S. Lele 2005-08-22 06:38:12 EDT
System has no orderable options.

Note You need to log in before you can comment on or make changes to this bug.